b_1 = 122.616681857
mu_c = 0.462353533973
A = 26.4605606787
shape = 3.88068477432
tau = 93.5048716338
Ter = 286.075912264
s_r = -1.72320907455
Gsquare = 5.8498203723
ID = "Tarana_propersims_47"
best_statisic = 5.8498203723